<!DOCTYPE html>
<html>
    <head>
        <style> 
            div {
                width: 100px;
                height: 100px;
                background: red;
                transition: width 3s;
                transition-delay: 1s;
            }

            div:hover {
                width: 300px;
            }
        </style>
    </head>
    <body>

        <h1>The transition-delay Property</h1>

        <p>Hover over the div element below, to see the transition effect:</p>

        <div></div>

        <p><b>Note:</b> The transition effect has a 1 second delay before starting.</p>

        <p><b>Note:</b> This example does not work in Internet Explorer 9 and earlier versions.</p>

    </body>
</html>
